Subject: [IGSMAIL-1751] CDDIS Network Outage on 12/13/97
From: Carey Noll/CDDIS
Date: Tue, 9 Dec 1997 6:21:11 PST

******************************************************************************
IGS Electronic Mail      Tue Dec  9  6:21:11 PST 1997      Message Number 1751
******************************************************************************

Author: Carey Noll/CDDIS
Subject: CDDIS Network Outage on 12/13/97

Dear Users:

A complete power outage is scheduled for the building housing many
GSFC networking services.  This work will affect connectivity to CDDIS
on Saturday Dec. 13, 1997 from 7:00 a.m. until 11:30 a.m. (EST).  A
second outage is scheduled for the following weekend.  I will keep the
community posted on this next scheduled downtime.  I regret the
inconvenience these outages will cause the user community. 

Regards,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]